#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Dec 08 11:02:34 CST 2022
maven-metadata-dynmap-repo.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1670518954409
maven-metadata-spigot-repo.xml.error=
maven-metadata-dynmap-repo.xml.lastUpdated=1670518954336
maven-metadata-spigot-repo.xml.lastUpdated=1670518954364
maven-metadata-jitpack.io.xml.error=
